#cover {
	background: var(--color-main);
	padding: 50px 0;
}
#cover .cover__icon {}
#cover .cover__icon .cover__icon-img {
	width: 120px;
	height: 120px;
	border-radius: 100%;
	object-fit: cover;
	object-position: center;
	display: block;
	margin: auto;
}
#cover .cover__icon .cover__icon-name {
	text-align: center;
	font-size: 0.9em;
	margin: 20px auto auto;
	color: #FFF;
}


article {}
#contents {
	width: 90%;
	max-width: 1000px;
	margin: auto;
	padding: 100px 0 100px;
}
#contents h1 {
	font-size: 1em;
	color: var(--color-main);
	margin: auto auto 50px;
	font-weight: bold;
}



.myprofile {
	max-width: 1000px;
}
.table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
.table tr {
	background: #FFF;
}
.table tr:nth-child(even) {
	background: #F5F5F5;
}
.table tr th,
.table tr td {
	font-size: 0.8em;
	padding: 15px;
	color: #454545;
}
.table tr th {
	text-align: left;
	width: 150px;
}
.table tr span {
	font-size: 0.7em;
	opacity: 0.7;
}


.btn-bar {
	display: block;
	margin: 50px auto;
	max-width: 300px;
	background: #FFF;
	border: 1px solid var(--color-main);
	color: var(--color-main);
	text-decoration: none;
}
.btn-bar img {
	width: 20px;
	height: 20px;
	object-fit: contain;
	object-position: center;
	vertical-align: sub;
	margin-right: 10px;
}



#mynav {
	background: var(--color-sub);
	padding: 50px 0;
}
#mynav .mynav__list {
	list-style: none;
	width: 90%;
	margin: auto;
}
#mynav .mynav__list li {
	margin-bottom: 10px;
}
#mynav .mynav__list li a {
	display: block;
	padding: 5px;
	font-size: 0.8em;
	text-decoration: none;
	color: #000;
	border-radius: 5px;
}
#mynav .mynav__list li a:hover {
	background: #FFF;
}
#mynav .mynav__list li img {
	width: 20px;
	height: 20px;
	object-fit: contain;
	object-position: center;
	vertical-align: sub;
	margin-right: 5px;
}
#mynav .mynav__list li.help {}
#mynav .mynav__list li.help span {
	font-size: 0.8em;
	display: block;
}
#mynav .mynav__list li.help span:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 20px;
	height: 1px;
	background: #000;
}
#mynav .mynav__list li.help a {
	margin-left: 40px;
}


.section__bg {
	max-width: 1000px;
}


.profilemodal {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 10000;
	width: 100%;
	height: 100vh;
	background: rgb(255 255 255 / 30%);
	-webkit-backdrop-filter: blur(8px);
	backdrop-filter: blur( 8px );
	display: none;
	cursor: pointer;
}
.profilemodal.active {
	display: flex;
	align-items: center;
	justify-content: center;
}
.profilemodal .profilemodal__icon {
	max-width: 500px;
	width: 100%;
}


/*===========================
=============================
PC 750~
=============================
===========================*/
@media screen and (min-width: 750px) {

	#cover .cover__icon .cover__icon-img {
		width: 200px;
		height: 200px;
	}

	article {
		display: flex;
	}
	#contents {
		margin: 0 auto;
		padding: 50px;
		max-width: 100%;
	}
	#mynav {
		order: -1;
		width: 300px;
	}
	#mynav .mynav__list {
		position: sticky;
		top: 10px;
	}
}